Hi wxcam developer!

You might be aware that wxcam is not compatible with famous Raspberry Pi (Raspbian):
http://www.raspberrypi.org/phpBB3/viewtopic.php?p=113506#p113506

The problem is with libmjpegtools-dev dependency, which is not in the Raspbian repo.

May be you can suggest some good solution or some change in the source code to
allow wxcam run on standard Raspbian?

Thank you for excellent software,
Danil